id: 4
createtime: 2023-09-14T18:02:35.802843765Z
name: source.2.windup
addon: windup
data:
    mode:
        artifact: ""
        binary: false
        diva: false
        withDeps: false
    output: /windup/report
    rules:
        labels:
            - konveyor.io/target=cloud-readiness
        path: ""
        rulesets:
            - id: 2
              name: Containerization
        tags:
            excluded: []
    scope:
        packages:
            excluded: []
            included: []
        withKnown: false
    tagger:
        enabled: true
application:
    id: 2
    name: source
state: Succeeded
image: registry.redhat.io/mta/mta-windup-addon-rhel9@sha256:e6715fc3d1b9a29621542b0d2eabb00c6a1b875731b85e84482b06e79e1fa05d
started: 2023-09-14T18:02:36.792809628Z
terminated: 2023-09-14T19:04:39.346593231Z
report:
    id: 4
    createuser: addon:windup
    updateuser: addon:windup
    createtime: 2023-09-14T18:02:39.834141062Z
    status: Succeeded
    total: 2
    completed: 2
    activity:
        - Fetching application.
        - '[BUCKET] Report deleted:/windup/report duration:218.045089ms.'
        - '[CMD] Running: /usr/bin/ssh-agent -a /tmp/agent.1'
        - '[CMD] succeeded.'
        - '[SSH] Agent started.'
        - '[GIT] Cloning: https://github.com/konveyor/tackle-testapp'
        - '[GIT] Using credentials (id=1) app1.'
        - '[FILE] Created /working/.gitconfig.'
        - '[FILE] Created /working/.git-credentials.'
        - '[CMD] Running: /usr/bin/git clone https://github.com/konveyor/tackle-testapp /working/source/tackle-testapp'
        - '[CMD] succeeded.'
        - '[CMD] Running: /opt/windup --legacyReports --exitCodes --batchMode --output /working/report --exportSummary --input /working/source/tackle-testapp --target cloud-readiness'
        - '[CMD] succeeded.'
        - '[BUCKET] Report updated:/windup/report duration:676.320861ms.'
        - '[TAG] Tagging Application 2.'
    taskid: 4
